/* product desc */
/* primary_block ***************************************************************************** */
#primary_block {
	margin-top:15px;
}

/* pb-right-column ***************************************************************************** */
#pb-right-column {
}

#pb-right-column #image-block {
	position:relative;
}

/* border temporarily removed ***************************************************************************** */
#pb-right-column #image-block img {
	border:0px solid #cdcdcd;
	cursor: pointer;
}

#pb-left-column #view_full_size {
	display:block;
	cursor:pointer;
	margin-top: 5px;
}

#pb-right-column #image-block #view_full_size .span_link {
	position:absolute;
	bottom:10px;
	left:32%;
	display:block;
	padding:0 12px 0 30px;
	line-height:20px;
	color:#fff;
	text-shadow:0 1px 0 #000;
	text-align:center;
	text-transform:uppercase;
	background-image:url(../img/icon/zoom.png);
	background-repeat:no-repeat;
	background-position:10px 2px;
	background-color:#000;
	background-color:rgba(0,0,0,0.5);
	border-radius:12px;
	-moz-border-radius:12px;
	-webkit-border-radius:12px;
}

#pb-right-column #image-block #view_full_size .span_link img {
	position:relative;
	top:3px;
	left:-3px;
	border:none;
	padding-right:2px;
}

/* miniatures */
#pb-right-column #views_block {
	/*margin-top:20px;*/
	position: relative;
}
/* border temporarily added ***************************************************************************** */
#thumbs_list {
	/*float:left;*/
	overflow:hidden;height:512px; border:1px solid #cdcdcd;

}

#thumbs_list ul#thumbs_list_frame {
	list-style-type:none;
	padding-left:4px; overflow: hidden;
}

#thumbs_list li {
	/*float:left;*/
	cursor:pointer;
}
#thumbs_list li a {
	width:95px; margin:0 0 6px 0;
	display:inline-block;
}
/* border temporarily removed ***************************************************************************** */
#thumbs_list li img {
	border:0px solid #cdcdcd; width:95px;height:95px;
}

span.view_scroll_spacer {

}
#view_scroll_left {
top:-10px;

}
#view_scroll_left,#view_scroll_right {
	height:35px;
	width:35px;
	text-indent:-3000px;
	background-image:url(../img/carousel-button-big.png);
	/*position: absolute;*/
	left:15px; display: block!important; margin-left:28px;
	overflow:hidden;
}

#view_scroll_right {
    background-position: 0 -34px;
    bottom:-10px;
}
#view_scroll_left {
    background-position: 0 0;
}
.resetimg {
	padding:10px 0 0;
}

/* link list */
#usefull_link_block {
	list-style-type:none;
	margin-top:20px;
	border-bottom: 1px solid #CCCCCC;
	padding-bottom: 5px;
}

#usefull_link_block li {
	padding:2px 0;
	display:inline;
	line-height:13px;
	padding:5px;
}

#usefull_link_block li.print {
	padding-left:20px;
	background:url(../img/icon/print.png) no-repeat 0 4px;
}

#usefull_link_block li.sendtofriend {
	padding-left:20px;
	background:url(../img/icon/send_friend.png) no-repeat 0 5px;
}

#usefull_link_block li#left_share_fb {
	padding-left:20px;
	background:url(../img/icon/picto_fb.png) no-repeat 0 3px;
}

/* pb-left-column ****************************************************************************** */
#pb-left-column {
}

#pb-left-column h2 {
	padding-bottom:5px;
	font-size:18px; color:#000;
	border-bottom: 1px dashed #ccc;
}

#pb-left-column #short_description_block {
	color:#666;
}

#pb-left-column #short_description_block .buttons_bottom_block {
	display:none;
}

/* form */
#pb-left-column #buy_block {
	/*margin-top:10px;*/
}

#buy_block p {
	padding-bottom:10px;
}

#pb-left-column #buy_block label {
	display:inline-block;
	font-weight:700;
	font-size:12px;
	text-align:right;
}

/* short description pack */
.short_description_pack {
	display:none;
}

/* color_picker */
#pb-left-column #color_picker p {
	padding-bottom:5px;
	font-weight:700;
}

#attributes fieldset {
	padding-bottom:10px;
}

#attributes fieldset label {
	vertical-align:top;
}

#attributes .attribute_list {
	display:inline-block;
}

.attribute_list #color_to_pick_list {
	list-style-type:none;
}

.attribute_list #color_to_pick_list li {
	float:left;
	margin:0 8px 8px 0;
	padding:1px;
	border:1px solid #ccc;
}

.attribute_list #color_to_pick_list li.selected {
	border:1px solid #000;
}

.attribute_list #color_to_pick_list a.color_pick {
	display:block;
	height:15px;
	width:15px;
}

.product_attributes {
	padding:4px 0;
	/*border-top:1px solid #ccc;*/
}

#quantityAvailable {
	font-size: 150%;
	color:#f2711f;
}
/* attributes */
#attributes select {
	width:120px;
	border:1px solid #cdcdcd;
}
#quantity_wanted_p {
	display:inline-block;
	vertical-align: top;
	margin-right: 10px;
}
#quantity_wanted_p label {
	float:left;
	margin-top: 5px;
	margin-right: 5px;
}
/* quantity_wanted */
#quantity_wanted_p input {
	width:15px;
	border:1px solid #cdcdcd;
}

/* availability_statut */
#availability_statut {
	margin:10px 40px 0; float:right;
}

#availability_statut span#availability_label {
	display:inline-block;
	width:125px;
	font-weight:700;
	font-size:12px;
	text-align:right;
}

#availability_statut #availability_value {
		background-color:green;
		color:#ffffff;
		text-shadow:none;
		padding:0 10px;
		text-transform: uppercase;
		font-size:10px;
		font-weight: bold;
		display:inline;
}

#availability_statut #availability_value.warning_inline {
	background-color:green;
    border-radius: 5px 5px 5px 5px;
    font-size: 16px;
}

/* prices */
.content_prices {
	display:inline-block;
}

#buy_block p.price {
	padding:0;
}

.discount {
	display:none;
}

#buy_block p#old_price {
	color: #888;
    font-size: 20px;

	text-decoration:line-through; font-weight: bold;

}

.our_price_display {
	padding-bottom:10px;
	font-size:18px;
	line-height:18px;
	color:#4a4a4a;
}

#reduction_percent,#reduction_amount {
	display:block;
	float:left;
	margin-left:10px;
	padding:0 0 0 10px;
	font-weight:700;
	font-size:12px;
	color:#fff;
	background:url(../img/bg_reduction.png) no-repeat 0 0 transparent;
}

#reduction_percent span,#reduction_amount span {
	display:block;
	padding:1px 5px 1px 0;
	background:url(../img/bg_reduction.png) no-repeat 100% 0 transparent;
}

/* online_only */
#buy_block p.online_only {
	font-weight:700;
	font-size:11px;
	color:#900;
	text-align:left;
	text-transform:uppercase;
}

/* add_to_cart */
 #add_to_cart {
	position:relative;
	float:right;
	margin:0;
	background: #888;
	padding:0!important;
}

.content_prices #add_to_cart .exclusive,.content_prices #add_to_cart .exclusive_disabled {
	height: 26px;
    padding: 5px 7px 5px 15px;
}

@media screen and (-webkit-min-device-pixel-ratio:0) { /*hack Chrome and Safari */

    .content_prices #add_to_cart .exclusive,.content_prices #add_to_cart .exclusive_disabled {
		padding:6px 7px 4px 15px;
	}

}

.ie9 .content_prices #add_to_cart .exclusive, .ie9 .content_prices #add_to_cart .exclusive_disabled,
.ie8 .content_prices #add_to_cart .exclusive, .ie8 .content_prices #add_to_cart .exclusive_disabled,
.ie7 .content_prices #add_to_cart .exclusive, .ie7 .content_prices #add_to_cart .exclusive_disabled {
		padding:8px 7px 4px 15px;
		line-height:12px;
	}

:first-child+html .content_prices #add_to_cart .exclusive {
	padding:4px 3px 4px 11px;
}

.content_prices #add_to_cart span {
	z-index:10;
	display:block;
	position:absolute;
	top:0;
	left:-12px;
	height:26px;
	width:26px;
	background:url(../img/icon/pict_add_cart.png) no-repeat 0 0 transparent;
}

/* */
.buttons_bottom_block {
    position: relative;
	margin-top:10px;
}


#wishlist_button {
	font-weight:700;
	color:#999;
}
 #wishlist_button:hover {
	color:#F2711F;
}
#our_price_display {
    margin-top: 6px; color:#000;
    padding-bottom: 3px;
}
/* SEND TO FRIEND (pop-in) ##################################################################### */
#send_friend_form {
}

#send_friend_form h2 {
	padding:8px 11px;
	font-size:12px;
	color:#fff;
	text-shadow:0 1px 0 #000;
	text-transform:uppercase;
	background:#383838;
}

#send_friend_form .product {
	margin:20px 10px;
}

#send_friend_form .product img {
	float:left;
	margin:0 10px 0 0;
	border:1px solid #ccc;
}

#send_friend_form .product .product_desc {
	float:left;
	width:380px;
}

#send_friend_form .product .product_desc p {
	padding:0 10px 0 0;
	color:#333;
}

#send_friend_form .product .product_desc p.product_name {
	font-size:12px;
	color:#000;
}

#send_friend_form .send_friend_form_content {
	margin:0 10px 20px;
}

#send_friend_form .form_container {
	padding:10px 15px;
	border:1px solid #ccc;
	background:#eee;
}

#send_friend_form .form_container p.intro_form {
	padding-bottom:14px;
	font-weight:700;
	font-size:13px;
	color:#333;
}

#send_friend_form .form_container p.txt_required {
	padding-bottom:0;
	color:/* SEND TO FRIEND (pop-in) ##################################################################### */
#666;
}

#send_friend_form .form_container .text {
	padding-bottom:10px;
}

#send_friend_form .form_container .text label {
	display:inline-block;
	padding:6px 15px;
	width:180px;
/* 210 */
	font-size:12px;
	text-align:right;
}

#send_friend_form .form_container .text input {
	padding:0 5px;
	height:22px;
	width:260px;
	border:1px solid #ccc;
	font-size:12px;
	color:#666;
}

#send_friend_form .submit {
	margin-top:20px;
	padding-bottom:0;
	text-align:right;
}

/* PACK ##################################################################### */
#blockpack {
	margin-top:20px;
	padding-top:20px;
	border-top:1px dotted #999;
}

/* PERSONNALISATION ##################################################################### */
.customization_block {
}

.customization_block p.infoCustomizable {
	margin:10px 0 20px;
	padding:0 0 0 20px;
	background:url(../img/icon/infos.gif) no-repeat 0 0 transparent;
}

ul#uploadable_files,ul#text_fields {
	list-style-type:none;
}

.customizableProductsFile,.customizableProductsText {
	margin-bottom:20px;
	padding-bottom:10px;
	border-bottom:1px dotted #ccc;
}

.customizationUploadLine {
	padding-bottom:10px;
}

.customizationUploadLine label {
	display:inline-block;
	width:150px;
	vertical-align:top;
}

.customizationUploadLine textarea {
	height:50px;
	width:300px;
	border:1px solid #ccc;
}

#customizedDatas {
	float:right;
}

.accessories_block div ul li a {
	display:inline-block;
}

.accessories_block div ul li .s_title_block a, .accessories_block div ul li .s_title_block span  {
	font-weight:bold;
}

.leo-product-suffix {
	background: #f4f4f2;
	border: 1px solid #CDCDCD;
	padding: 10px; min-height: 30px;
}
/*added css on 181113*/
#pb-left-column h2 p{ margin-top:10px;}
#pb-left-column h2 a{color:#3C261B;font-size: 18px;}
#pb-left-column h2 a:hover{color:#000; text-decoration:underline}
#cmspage-buttons{margin-bottom:15px}
#cmspage-buttons a.button_small{padding:5px;margin-bottom: 5px}
#image-block.span9{margin:0;}

/*added css on 201114*/
#pb-left-column{margin-top: 25px;}
.thumb_prev{height:35px;}
.morecontent span {
    display: none;
}
.new{
    background-color: #4a4a4a;
    border-radius: 15px; font:bold 14px Times New Roman;
    color: #FFFFFF;
   /* display: block;*/
    padding: 5px 15px;
    /*position: absolute;*/
    right: 0px;
    top: 5px;
}


/*view return policy css*/
#backgroundPopup {
    z-index:1;
    position: fixed;
    display:none;
    height:100%;
    width:100%;
    background:#000000;
    top:0px;
    left:0px;
}
#toPopup {
    font-family: "lucida grande",tahoma,verdana,arial,sans-serif;
    background: none repeat scroll 0 0 #FFFFFF;
    border: 10px solid #ccc;
    border-radius: 3px 3px 3px 3px;
    color: #333333;
    display: none;
    font-size: 14px;
    left: 50%;
    margin-left: -402px;
    position: fixed;
    top: 20%;
    width: 800px;
    z-index: 2;
}
div.loader {
    background: url("../img/loading.gif") no-repeat scroll 0 0 transparent !important;
    height: 32px;
    width: 32px;
    display: none;
    z-index: 9999;
    top: 40%;
    left: 50%;
    position: absolute;
    margin-left: -10px;
}
div.close {
    background: url("../img/closebox.png") no-repeat scroll 0 0 transparent !important;
    cursor: pointer;
    height: 30px;
    position: absolute;
    right: -27px;
    top: -24px;
    width: 30px;
}
span.ecs_tooltip {
    background: none repeat scroll 0 0 #000000;
    border-radius: 2px 2px 2px 2px;
    color: #FFFFFF;
    display: none;
    font-size: 11px;
    height: 16px;
    opacity: 0.7;
    padding: 4px 3px 2px 5px;
    position: absolute;
    right: -62px;
    text-align: center;
    top: -51px;
    width: 93px;
}
span.arrow {
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 7px solid #000000;
    display: block;
    height: 1px;
    left: 40px;
    position: relative;
    top: 3px;
    width: 1px;
}
div#popup_content {
    margin: 4px 7px;
    /* remove this comment if you want scroll bar
    overflow-y:scroll;
    height:200px
    */
}


/*121213*/
@media (min-width:768px) and (max-width:979px){
    #thumbs_list{ width:auto!important}
    #thumbs_list li img {/*height: 95%;*/ width: 95%;}
    #thumbs_list li a{width:auto}
    #view_scroll_left, #view_scroll_right{margin-left: 20px;}
}

.dimension{color: #3C261B;font-size: 18px !important;margin-top: -4px !important;}


/* 31/12/2013 */

    #backgroundPopup {
    z-index:1;
    position: fixed;
    display:none;
    height:100%;
    width:100%;
    background:#000000;
    top:0px;
    left:0px;
}
#toPopup {
    font-family: "lucida grande",tahoma,verdana,arial,sans-serif;
    background: none repeat scroll 0 0 #FFFFFF;
    border: 10px solid #ccc;
    border-radius: 3px 3px 3px 3px;
    color: #333333;
    display: none;
    font-size: 14px;
    left: 50%;
    margin-left: -402px;
    position: fixed;
    top: 20%;
    width: 800px;
    z-index: 2;
}
div.loader {
    background: url("../img/loading.gif") no-repeat scroll 0 0 transparent;
    height: 32px;
    width: 32px;
    display: none;
    z-index: 9999;
    top: 40%;
    left: 50%;
    position: absolute;
    margin-left: -10px;
}
div.close {
    background: url("../img/closebox.png") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    height: 30px;
    position: absolute;
    right: -27px;
    top: -24px;
    width: 30px;
}
span.ecs_tooltip {
    background: none repeat scroll 0 0 #000000;
    border-radius: 2px 2px 2px 2px;
    color: #FFFFFF;
    display: none;
    font-size: 11px;
    height: 16px;
    opacity: 0.7;
    padding: 4px 3px 2px 5px;
    position: absolute;
    right: -62px;
    text-align: center;
    top: -51px;
    width: 93px;
}
span.arrow {
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 7px solid #000000;
    display: block;
    height: 1px;
    left: 40px;
    position: relative;
    top: 3px;
    width: 1px;
}
div#popup_content {
    margin: 4px 7px;
    /* remove this comment if you want scroll bar
    overflow-y:scroll;
    height:200px
    */
}
.pinpop{
    display:none;
    left: 50%;
    margin-left: -422px;
    position: fixed;
    top: 20%;
    width:65%;
    z-index: 9999; height:65%;

    background:#fff;
    display: none;
    -webkit-box-shadow: 0px 0px 20px #000;
    -moz-box-shadow: 0px 0px 20px #000;
    box-shadow: 0px 0px 20px #000;
    padding: 10px;
    border-radius: 10px;


}
.pinpop div ul li{
    border: 1px solid #CCCCCC;
    float: left;
    list-style: none outside none;
    width: 200px; margin:5px;
}

.pp_overlay{
    background: #000;
    display: none;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 9500;  height:100%;
}
.closepinpop{
    color: #FF0000;
    cursor: pointer;
    float: right;
    font-size: 15px;
    font-weight: bold;
    position: absolute;
    right: -20px;
    top: -20px;
}
.pinthumb{
    overflow-y: auto;
    height:100%;
}
.pinpop a.pin-it-button{
    position:relative
}
.pinpop a.pin-it-button span.pinthis{
    display: none; background: #B3AA9B; color:#000; border-radius: 15px; padding:8px 15px; font-size: 16px; position: absolute; top:33%; left:33%;
}
.pinpop a.pin-it-button:hover span.pinthis{ display: block;}
.content_prices .our_price_display, .content_prices  p#old_price{ margin:2px 5px 0 0}
.content_prices #our_price_display, .content_prices  p#old_price{font-size:20px}


/*31/12/2013*/
@media (max-width:767px){
    .pinpop{left: 10%; width:70%; height:200px; margin-left: 0;}
    .pinpop div ul li{ width: 90px;}
    .pinpop a.pin-it-button span.pinthis{font-size: 12px; left: 12%; top: -10px;}
}
@media (min-width:768px) and (max-width:1024px){
    .pinpop{left: 10%; width:70%; margin-left: 0; height:400px;}
    .pinpop div ul li{ width:auto;}
    .pinpop a.pin-it-button span.pinthis{ font-size: 16px;  top:33%; left:33%;}
}
@media (min-width:768px) and (max-width:1000px){
    .content_prices .our_price_display, .content_prices  p#old_price{ float:none; margin:2px 5px 0 0;
        padding-bottom:5px!important}
}

.add-to-cart-popup .close {    opacity: 1;    right: -15px;    top: -15px;}
/*020114*/
#pb-left-column h1, #pb-left-column #product_reference{ font-size:18px;}
.bottom-bor{   border-bottom: 1px dashed #CCCCCC;
    color: #000000;
    font-size: 18px;
    padding-bottom: 5px;
}
.leo-product-suffix del {
    color: #888888; margin:0 5px;
    text-decoration: line-through;
}

.content_prices .our_price_display, .content_prices  p#old_price{ padding-bottom:5px!important; margin:2px 5px 0 0}
.content_prices #our_price_display, .content_prices  p#old_price{font-size:20px;display:block}

